Accounting Movement
curl --request GET \
--url https://api.service.getjusto.com/v3/tabs/{storeId}/accounting-movements/{accountingMovementId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.service.getjusto.com/v3/tabs/{storeId}/accounting-movements/{accountingMovementId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.service.getjusto.com/v3/tabs/{storeId}/accounting-movements/{accountingMovementId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"_id": "tab-4c48bf33-1411-4c3f-adac-db39b4631cb8",
"code": "CJXEQZK",
"comments": "Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
"websiteId": "ErCkmcyCEovseJq5E",
"storeId": "Li4eEa3W2hiuGGCFa",
"createdById": "a3W2hiuGGLi4eECFa",
"createdAt": "2020-01-01T00:00:00.000Z",
"voidedAt": "2020-01-01T00:00:00.000Z",
"paidAt": "2020-01-01T00:00:00.000Z",
"issueDate": "2020-01-01T00:00:00.000Z",
"dueDate": "2020-01-01T00:00:00.000Z",
"providerId": "fgfghh56dfhfgh",
"totalAmount": 123,
"taxAmount": 123,
"netAmount": 123,
"invoiceId": "sdffdgd456dfgfh",
"ingredients": [
{
"ingredientId": "<string>",
"ingredientName": "<string>",
"quantity": 123,
"totalCost": 123,
"totalNetCost": 123,
"totalTaxCost": 123,
"unitOfMeasurement": "gr",
"externalId": "gr"
}
],
"items": [
{
"description": "<string>",
"quantity": 123,
"totalCost": 123,
"totalNetCost": 123,
"totalTaxCost": 123
}
]
}
}{
"success": "false",
"error": {
"error": "error",
"message": "The request has an error"
}
}Contabilidad
Accounting Movement
GET
/
tabs
/
{storeId}
/
accounting-movements
/
{accountingMovementId}
Accounting Movement
⌘I